org.eclipse.jetty.util

## Interface Scanner.ScanListener

- All Superinterfaces:
    Scanner.Listener
  Enclosing class:
    Scanner

      public static interface Scanner.ScanListener
      extends Scanner.Listener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `scan()`

- - ### Method Detail

    - #### scan

          void scan()

Copyright © 1995-2012 Mort Bay Consulting. All Rights Reserved.